/*                Bistro development code
* 
* This code may be freely distributed and modified under the
* terms of the GNU Lesser General Public Licence.  This should
* be distributed with the code.  If you do not have a copy,
* see:
*
*     http://www.gnu.org/copyleft/lesser.html
* 
* Copyright for this code is held jointly by the individual
* authors.  These should be listed in @author doc comments.
* 
*/
package org.starbeans.modules.bistro.io;

public class TransmitterException extends Exception {
	protected String detailMsg = null;

	public TransmitterException() {
		super();
	}

	public TransmitterException(String msg) {
		super(msg);
	}

	public TransmitterException(Throwable th) {
		super(th);
	}

	public void setDetailMsg(String msg) {
		this.detailMsg = msg;
	}

	public String getDetailMsg() {
		return (detailMsg == null) ? "" : detailMsg;
	}
}
