/*                Bistro development code
* 
* This code may be freely distributed and modified under the
* terms of the GNU Lesser General Public Licence.  This should
* be distributed with the code.  If you do not have a copy,
* see:
*
*     http://www.gnu.org/copyleft/lesser.html
* 
* Copyright for this code is held jointly by the individual
* authors.  These should be listed in @author doc comments.
* 
*/
package org.starbeans.modules.bistro.scufl;

import org.jdom.Namespace;

/**
 * Provides a place to store constants relating to the XML Scufl representation
 * such as namespaces etc.
 * 
 * @author Tom Oinn (Taverna)
 * @author EMBL-EBI
 */
public class XScufl {

	public final static Namespace XScuflNS = Namespace.getNamespace("s",
			"http://org.embl.ebi.escience/xscufl/0.1alpha");

}
