/*                Bistro development code
* 
* This code may be freely distributed and modified under the
* terms of the GNU Lesser General Public Licence.  This should
* be distributed with the code.  If you do not have a copy,
* see:
*
*     http://www.gnu.org/copyleft/lesser.html
* 
* Copyright for this code is held jointly by the individual
* authors.  These should be listed in @author doc comments.
* 
*/
package org.starbeans.modules.bistro.services;

import org.starbeans.modules.bistro.scufl.ScuflException;

/**
 * Thrown by the constructor of the Processor class when a duplicate name is
 * added to a particular ScuflModel
 * 
 * @author Tom Oinn (Taverna)
 */
public class DuplicateProcessorNameException extends ScuflException {

	public DuplicateProcessorNameException(String the_message) {
		super(the_message);
	}

}
