/*                Bistro development code
* 
* This code may be freely distributed and modified under the
* terms of the GNU Lesser General Public Licence.  This should
* be distributed with the code.  If you do not have a copy,
* see:
*
*     http://www.gnu.org/copyleft/lesser.html
* 
* Copyright for this code is held jointly by the individual
* authors.  These should be listed in @author doc comments.
* 
*/

package org.starbeans.modules.bistro.task;

/* 
 * @author Darren Marvin (Taverna)
 * @author University of Southampton IT Innovation Centre
 * @author Centre of IT Innovation  2 Venture Road, Chilworth Science Park, Southampton SO16 7NP, UK
 * @author George Waldon
 */
public class TaskExecutionException extends Exception {

    public TaskExecutionException() {
    }

    public TaskExecutionException(String message) {
        super(message);
    }

    public TaskExecutionException(Throwable cause) {
        super(cause);
    }

    public TaskExecutionException(String message, Throwable cause) {
        super(message, cause);
    }
}
